Securepoint Security Solutions Support Forum

Moderator: Securepoint

 
Dietmar
Themen-Autor
Beiträge: 30
Registriert: Do 06.11.2014, 16:39

seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Do 25.07.2019, 10:12

Hallo zusammen,

wir haben einige Programme, die für Updates oder zum laden von Daten eine Internetverbindung aufbauen. In diesen Programmen hat der Anwender seinen AD Account zur Authentifizierung am Proxy hinterlegt. Mit der 11.7 hat das noch funktioniert, seit dem update auf 11.8 melden die Programme, "407 Proxy Authentifizierung erforderlich". Dies betrifft nur 2 Anwendungen, bei anderen funktioniert es. Welche Änderung von 11.7 auch 11.8 könnte hierfür verantwortlich sein, wo muss ich ansetzten um das Problem zu lösen?

Vielen Dank,
Dietmar
 
REiber
Beiträge: 2
Registriert: Do 25.07.2019, 12:00

Re: seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Do 25.07.2019, 12:50

Hallo zusammen,
bei mir tritt dieses Problem beim Chrome auf. Aber auch nicht bei jeder Webseite.
Viel Grüße 
Christian
 
Dietmar
Themen-Autor
Beiträge: 30
Registriert: Do 06.11.2014, 16:39

Re: seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Di 06.08.2019, 14:55

hierzu keiner eine Idee wo man ansetzen könnte?
 
Bjoern
Securepoint
Beiträge: 436
Registriert: Mi 03.07.2013, 10:06

Re: seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Fr 09.08.2019, 09:24

Hallo,

wenn es nur bei 2 Programmen nicht funktioniert aber sonst geht alles würde ich vermuten das die keine Authentifizierung mit schicken. Funktioniert es denn wenn Sie ein Rollback auf die alte Version machen? Sie können sonst für die URLs notfalls auch Ausnahmen in der Authentifizierung im HTTP Proxy setzen.

Gruß Björn
 
REiber
Beiträge: 2
Registriert: Do 25.07.2019, 12:00

Re: seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Mo 12.08.2019, 15:05

nach einen Rollback funktioniert bei mir wieder alles. Werde diese Woche nochmals ein Update versuchen.
 
Dietmar
Themen-Autor
Beiträge: 30
Registriert: Do 06.11.2014, 16:39

Re: seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Do 15.08.2019, 09:25

Hallo,

wenn ich einen Rollback auf die 11.7 machen funktioniert es, es muss sich also von der 11.7 zur 11.8 etwas in der Authentifizierung geändert haben.

Das mit der Ausnahme in der Authentifizierung ist eine gute Idee, diesen Punkt kannte ich noch gar nicht. Wie genau muss ich die URL dort angeben?

Danke und Gruß
Dietmar
 
Bjoern
Securepoint
Beiträge: 436
Registriert: Mi 03.07.2013, 10:06

Re: seit update auf 11.8 Melden einige Programme " 407 Proxy Authentifizierung erforderlich"

Do 15.08.2019, 10:22

Hallo,

die Ausnahme wäre in dem Format als Beispiel zu setzen. Damit wird alles was auf .update.microsoft.com endet in die Ausnahme aufgenommen.
.*\.update\.microsoft\.com
Warum oder was die Clients schicken müsste man sich sonst mit einem Ticket ansehen. Evtl. ist etwas ersichtlich woran es liegen kann.

Gruß Björn

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 5 Gäste